.version.index /* version checker */
{
	color: #00000E;
	background-color: #595BC5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 472px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #777C80;
}

#slideshowu9703
{
	z-index: 27;
	width: 0.01px;
	height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
}

#u9712
{
	position: absolute;
	width: 380px;
	height: 200px;
	background-color: transparent;
}

#u9712popup
{
	z-index: 28;
}

#u9781
{
	z-index: 29;
	width: 380px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9790
{
	z-index: 31;
	width: 380px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9799
{
	z-index: 33;
	width: 380px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9725
{
	position: absolute;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
	top: 227px;
	left: 80px;
}

#u9725popup
{
	z-index: 35;
}

#u9784
{
	z-index: 36;
	width: 39px;
	height: 38px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 45px;
}

#u9784:hover
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 39px;
	height: 38px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u9793
{
	z-index: 38;
	width: 39px;
	height: 38px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 89px;
}

#u9793:hover
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 39px;
	height: 38px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u9802
{
	z-index: 40;
	width: 39px;
	height: 38px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 133px;
}

#u9802:hover
{
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 39px;
	height: 38px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u9784.SSSlideLinkSelected,#u9793.SSSlideLinkSelected,#u9802.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 39px;
	height: 38px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u9698
{
	z-index: 88;
	width: 129px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
}

#pamphletu4233
{
	z-index: 42;
	width: 0.01px;
	height: 40px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 282px;
}

#u4256
{
	z-index: 43;
	width: 52px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u4259
{
	width: 60px;
	padding-bottom: 5px;
	top: -5px;
	left: -4px;
}

#u4259:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u4232
{
	z-index: 45;
	width: 52px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u4231
{
	z-index: 47;
	width: 52px;
	height: 5px;
}

#u4228
{
	z-index: 46;
	width: 52px;
	height: 5px;
	margin-top: 5px;
}

#u4229
{
	z-index: 48;
	width: 52px;
	height: 5px;
	margin-top: 5px;
}

#u4230
{
	z-index: 49;
	width: 52px;
	height: 5px;
	margin-top: 5px;
}

#u4239popup
{
	z-index: 50;
}

#u4239
{
	width: 379px;
	padding-bottom: 44px;
	top: 62px;
	left: -282px;
}

#u4239:hover
{
	width: 379px;
	min-height: 0px;
	margin: 0px;
}

#u4240
{
	z-index: 51;
	width: 167px;
	height: 216px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
	padding: 78px 84px 152px;
}

#u4265
{
	z-index: 52;
	width: 167px;
	padding-bottom: 5px;
	left: -1px;
}

#u4273
{
	z-index: 57;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#u4325-4
{
	z-index: 64;
	width: 102px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 49px;
}

#u4325-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 11px -10000px 0px 0px;
}

#u4325-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 11px -10000px 0px 0px;
}

#u4266
{
	z-index: 53;
	width: 167px;
	padding-bottom: 4px;
	left: -1px;
	margin-top: 4px;
}

#u4322
{
	z-index: 59;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
}

#u4330-4
{
	z-index: 68;
	width: 102px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 49px;
}

#u4330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 12px -10000px 0px 0px;
}

#u4267
{
	z-index: 54;
	width: 167px;
	padding-bottom: 3px;
	left: -1px;
	margin-top: 4px;
}

#u4276
{
	z-index: 60;
	width: 19px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 11px;
}

#u4331-4
{
	z-index: 72;
	width: 102px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 49px;
}

#u4331-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#u4331-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#u4268
{
	z-index: 55;
	width: 167px;
	padding-bottom: 4px;
	left: -1px;
	margin-top: 4px;
}

#u4279
{
	z-index: 61;
	width: 22px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u4332-4
{
	z-index: 76;
	width: 102px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 49px;
}

#u4330-4.MuseLinkActive,#u4332-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 12px -10000px 0px 0px;
}

#u4332-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 12px -10000px 0px 0px;
}

#u4269
{
	z-index: 56;
	width: 167px;
	padding-bottom: 2px;
	left: -1px;
	margin-top: 4px;
}

#u4270
{
	z-index: 62;
	margin-right: -10000px;
	margin-top: 18px;
	left: 9px;
}

#u4333-4
{
	z-index: 80;
	width: 102px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 49px;
}

#u4333-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 14px -10000px 0px 0px;
}

#u4333-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 14px -10000px 0px 0px;
}

#u10527-4
{
	z-index: 84;
	width: 60px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 282px;
}

#u10527-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 58px -10000px 0px 0px;
}

#u10527-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 58px -10000px 0px 0px;
}

#pu9695
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 423px;
}

#u9695
{
	z-index: 2;
	min-height: 183px;
	padding: 24px 35px 13px 6px;
}

#u9701
{
	z-index: 26;
	width: 24px;
	min-height: 30px;
}

#u9696-10
{
	z-index: 6;
	width: 155px;
	margin-left: 106px;
	margin-top: 1px;
}

#u9697-10
{
	z-index: 16;
	width: 312px;
	margin-left: 27px;
	margin-top: 8px;
}

#u9695-bw
{
	z-index: 2;
	min-height: 183px;
}

#u9692
{
	z-index: 4;
	height: 37px;
	width: 31px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 174px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -423px;
}

